uuid: 776dd121-4b59-40ac-acd6-ddbebcbd0b5d
langcode: en
status: true
dependencies:
  module:
    - site_settings
id: site_setting_entity.token
label: Token
targetEntityType: site_setting_entity
cache: true
